2019-12-07 09:16 EST


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002568FSSCPFREDpublic2012-01-15 19:13
ReporterYarn 
Assigned ToThe_E 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.14 RC2 
Target VersionFixed in Version3.6.13 
Summary0002568: "Fog Near" and "Fog Far" multipliers added to mission file regardless of save format setting
DescriptionAll versions of FRED from the August 21, 2011 Nightly build onward always add "+Fog Near Mult" and "+Fog Far Mult" to the mission file regardless of the selected save format. This is a problem because these values prevent the mission from loading in the retail version, and they crash any version of FSO that does not support them.
Steps To ReproduceSimply save a mission in any version FRED since August 21, 2011. The above-mentioned parameters will be present just below the mission description.
Additional InformationI am almost certain that this was introduced in r7494.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013036

The_E (administrator)

Fixed in trunk revision 8214

~0013065

Zacam (administrator)

Fix committed to fs2_open_3_6_14@8239.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2012-01-13 23:06 Yarn New Issue
2012-01-14 05:52 The_E Note Added: 0013036
2012-01-14 05:52 The_E Status new => resolved
2012-01-14 05:52 The_E Fixed in Version => 3.6.13
2012-01-14 05:52 The_E Resolution open => fixed
2012-01-14 05:52 The_E Assigned To => The_E
2012-01-15 19:13 Zacam Changeset attached => fs2open fs2_open_3_6_14 r8239
2012-01-15 19:13 Zacam Note Added: 0013065
+Issue History